﻿@media(min-width:1601px){.w1600{padding:0 10rem}
}
@media(max-width:1750px){.w1600{padding:0 8rem}
}
@media(max-width:1600px){.w1600{padding:0 5rem}
}
@media(max-width:1550px){}
@media(max-width:1399px){}
@media(max-width:1280px){}
@media(max-width:1024px){#pc_header{display:none}
#m_header{display:block}
#nav_btn_box{display:block}
#n_banner{height: 16rem;}#n_banner .hz h2{font-size: 2rem;}
.n_title h2{font-size: 2rem;}
.n_zmxz ul{grid-template-columns: repeat(1,1fr);gap: 2rem;}
.n_zmxz ul li a{display: block;}
.n_zmxz ul li a .txt{border-left: 1px solid #d8dbd9;gap: 1.5rem;}
footer .line{margin: 3.75rem 0;}footer .ibox{margin-bottom: 3.75rem;}
.n_xwxq .top h3{font-size: 1.875rem;line-height: 1.5;}
.n_xyxb ul::before{left: 0;transform: none;}
.n_xyxb ul li:nth-child(odd){padding-left: 2rem;padding-right: 0;text-align: left;}
.n_xyxb ul{grid-template-columns: repeat(1,1fr);}
.n_xyxb ul::after{left: 6.5%;}.n_xyxb ul li:nth-child(odd)::before{left: 0;right: auto;transform: translate(-50%,-50%);}
.n_xyxb ul li{margin-left: 2rem;padding: 2.5rem 0;}.n_xyxb ul li:nth-child(even){padding-left: 2rem;margin-top: 0;}
.n_sech ul li a .time{width: 6rem;height: 6.5rem;}
.n_xwlb ul li:nth-child(1), .n_xwlb ul li:nth-child(2), .n_xwlb ul li:nth-child(3){grid-column: span 1;}
.n_xwlb ul li a{display:block;}
.n_xwlb ul li{grid-column:span 1;}
.n_xwlb ul li:nth-child(4){padding:0;border:0;}
.n_xwlb ul{gap:1.5rem;grid-template-columns:repeat(2,1fr);}
.n_xwlb ul li .txt p{display:none;}
.n_xwlb ul li .img{height:9rem !important;}
.n_xwlb ul li .txt h3{font-size:1rem !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;line-clamp:2 !important;text-overflow:ellipsis !important;-webkit-box-orient:vertical !important;white-space:wrap !important;display:-webkit-box !important;margin-top:2rem !important;min-height:auto !important;margin-bottom:2rem !important;}
.n_xwlb ul li .txt .iconfont{display:block !important;}
.n_xrld .ul li{padding: 1.5rem;}.n_xrld .ul li .team{flex-direction: column;gap: 1.5rem;}
.n_tplb ul{gap: 1.5rem;}.n_tplb ul li a .img{height: 9.5rem;}.n_tplb ul li a p{font-size: 1rem;padding: 1rem 0 0;}
.n_sjzl .ul{grid-template-columns: repeat(2,1fr);gap: 1.5rem;}.n_sjzl .ul li .txt p{font-size: 2rem;}
#n_banner .hz h2{max-width: none;}.n_sthj .box2 ul{grid-template-columns: repeat(1,1fr);}
.n_sthj .box2 ul .top .tt h3{font-size: 1.125rem;}.n_sthj .box3 .ul{grid-template-columns: repeat(2,1fr);gap: 1.5rem;}
.n_sthj .box3 .ul li p{font-size: 1.125rem;}.n_sthj .box3 .ul li{padding: 1.5rem;height: auto;}.n_sthj .box3 .ul li i{font-size: 4rem;}
.n_sthj .box4 .swiper-slide{grid-template-columns: repeat(2,1fr);}.n_sthj .box4 .swiper-slide .ibox:first-child{grid-column: span 2;grid-row: span 1;}
.n_sthj .box4 .swiper-slide .ibox p{padding: 1.5rem;font-size: 1rem;}.n_sthj .box5 .hz{flex-wrap: wrap;gap: 2.5rem;}
.n_sthj .box5 .hz .img{height: 16rem;}.n_sthj .box5 .hz .rr .tel{margin-bottom: 1rem;}.n_sthj .box5 .hz{margin-bottom: 3.75rem;}
.n_qqjl .qq_list .tt a{grid-template-columns: repeat(1,1fr);}.n_qqjl .qq_list .tt a .txt{padding: 1.5rem;}.n_qqjl .qq_list .tt a .img{height: 16.5rem;}
.n_qqjl .qq_list ul{grid-template-columns: repeat(2,1fr);gap: 1.5rem;}.n_qqjl .qq_list ul li .img{height: 9.25rem;}
.n_qqjl .qq_list ul li .txt p{display: none;}.n_qqjl .qq_list ul li .txt h3{font-size: 1.125rem;}
.n_qklb ul li a{flex-direction: column;}
.n_qklb ul{display: grid;grid-template-columns: repeat(2,1fr);gap: 3rem 1rem;}.n_qklb ul li{padding: 0;border: 0;}
.n_qklb ul li a .ibox .txt p,.n_qklb ul li a .ibox .iconfont{display: none;}.n_qklb ul li a .ibox .txt h3{font-size: 1rem;margin-bottom: 0;}
.n_qklb ul li a{gap: 1.5rem;}.n_kypt ul{gap: 2rem 1rem;}.n_kypt ul li .img{height: 9.75rem;}
.n_kypt ul li .txt{padding: 1.5rem;}.n_kypt ul li .txt p{display: none;}.n_kypt ul li .txt h3{font-size: 1.125rem;margin-bottom: 0;}
.n_kypt ul li .txt .time{margin-bottom: 1rem;}.n_part ul li{flex-direction: column;}.n_part ul li .ibox{grid-template-columns: repeat(4,1fr);}
.n_hzhb ul li a .img{height: 4.5rem;margin-bottom: 1rem;}.n_hzhb ul li a p{font-size: 1rem;}.gxy_box .top .ul li{flex-wrap: wrap;gap: 2rem;}.gxy_box .top .ul li .img{height: 17.5rem;}
.gxy_box .ibox .ul{width: 100%;display: grid;grid-template-columns: repeat(3,1fr);gap: 1rem;}
.gxy_box .ibox .ul li{width: 100% !important;transform: none !important;padding: 1rem;height: auto;display: flex;align-items: center;justify-content: center;}.gxy_box .ibox .ul li h3{margin-bottom: 0;}
#banner .hz h3{max-width: none;font-size: 2.25rem;line-height: 1.5;}#banner{height: 60vh;}
.s_news .hz .rr{display: none;}.s_news .hz{grid-template-columns: repeat(1,1fr);gap: 1.5rem;}.s_news .hz .ll .img{height: 10rem;}
.s_news .hz p{display: none;}.s_news .hz h3{font-size: 1.125rem;}
.s_arch .hz{flex-direction: column-reverse; gap: 5rem;}.s_arch .hz .ll{height: 19.5rem;}.s_arch .hz .rr ul li.on{width: 100%;transform: none;}
.s_arch .hz .rr ul li,.s_arch .hz .rr ul li.on{padding: 1.5rem;}.s_global ul li .img{height: 16.25rem;}
.s_rese{padding-top: 5rem;}.s_rese .swiper .swiper-slide .ll .img{height: 16rem;}.s_rese .swiper .swiper-slide .ll .txt{padding: 1.5rem;height: auto;}
.s_rese .swiper .swiper-slide .rr{display: none;}.s_top{flex-wrap: wrap;gap: 2rem;}.s_global ul{grid-template-columns: repeat(1,1fr);}.s_global ul li{grid-column: span 1 !important;grid-row: span 1 !important;}
.s_global ul li:nth-child(3){display: none;}.s_global ul li:nth-child(2) p{display: none;}.s_global ul li:nth-child(2) h3{margin-bottom: 0;}.s_global ul li:nth-child(2) .txt{height: auto;}
.s_admi ul li{padding: 1.5rem;}.s_admi ul li h3{font-size: 1rem;min-height: 2.5rem;}.s_admi ul li .ibox .i2{font-size: 2rem;}
.s_comm ul{gap: 1.5rem;grid-template-columns: repeat(2,1fr);}.s_comm ul li:nth-child(2){margin-top: 0;}.s_comm ul li .img{height: 11.25rem;}
.s_comm ul li .txt{padding: 1.5rem;}.s_comm ul li:last-child{grid-column: span 2;}.s_szzs .swiper-slide .txt p{font-size: 2rem;}
.s_video{padding: 5rem 0 5rem 30px;}.s_video .bf::before{width: 4rem;height: 4rem;}


#n_banner .n_mbx,.n_hz #n_nav,footer .ibox .link,footer .top .fnav,.gxy_box .ibox .ul li p{display: none;}
.n_bg,.n_sthj .box2,.n_sthj .box3,.n_sthj .box4,.gxy_box,.s_news,.s_arch{padding: 5rem 0;}.s_global ul li .txt{padding: 1.5rem;}
.n_sthj .box5,.s_global,.s_admi,.s_comm,.s_szzs{padding-top: 5rem;}


.w1600{padding:0 30px}
}
@media(max-width:768px){#m_n_nav{display:block}
.w1600{padding:0 15px}.s_video{padding: 5rem 0 5rem 15px;}
}
@media(max-width:480px){}